﻿/*
***************************************************************************/

a {
	text-decoration: none;
	
    }
    
    .photo {
        text-align: center;
        margin-bottom:8px;
    }
    
    .photo2 {
        text-align: center;
        margin: 5px 0px 5px 0px;
    }
    
    .sikisi {
        text-align: center;
        margin: 5px 0px 5px 0px;
    }
    
    
    
    #border {
        border-bottom:1px solid #808080;
        margin: 20px 2px 20px 2px;
    }
    
    #border2 {
        border-bottom:3px solid #000000;
        margin: 20px 2px 10px 2px;
    }
    
    
    
    .official {
        font-size:14px;
		margin-left: 30px;
    
    }

    .official2 {
        font-size:16px;
		margin-left: 0px;
    
    }
    
    .sankaku {
        color:#1D1A57;
        font-size:14px;
    }
    


    #line {
        position: relative;
        margin: 10px 0px 10px 0px;
    }
    
    .line_text {
        position: absolute;
        font-size:12px;
        top: 1px;
        left: 95px;
    }
    
    /*
    ***************************************************************************/
    
    html {
        height: 100%;
    }
    
    body {
        font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo,Osaka ,ＭＳ Ｐゴシック ,MS PGothic ,sans-serif ;
        font-size:14px;
        height: 100%;
        -webkit-text-size-adjust:none
    }
    
    body > #container {
        height: auto;
    }
    
	.sns_area {
	margin: -5px -5px 0px 0px;
}

    
    /* container
    ***************************************************************************/
    
    
    
    #container {
        min-height: 100%;
        height: 100%;
        width: 985px;
        margin: 0 auto;
        padding: 0px 10px 0px 10px;
    }
    
    
    #contents {
        overflow: hidden;
    }
    
    
    
    
    /* header
    ***************************************************************************/
    
    
    
    
    .header {
        overflow: hidden;
		widht: 985px;
		border: 15px solid #CCCCCC;
		margin-bottom: 20px;
    }
    
    .header_1 {
        
        margin: 0px 0px 5px 50px;
		padding: 10px 0px 10px 0px;
    }
    
    
    
    .header_2 {
        float: right;
        background-color:#E0E0E0;
        height: 355px;
    }
    
    .header_txt {
		font-size: 14px;
		font-weight: bold;
		width: 640px;
		margin: -100px 0px 20px 20px;}
    
    .sns_area {
	/*margin: 10px 20px 30px 0px;*/
}
    
    /* main
    ***************************************************************************/
    
    
    
    
    #main {
        overflow: hidden;
        margin-bottom: 15px;
        float: left;
        width: 784px;
        margin: 0px 0px 0px 0px;
    }
    
	
	
	
	#tatsujin1 {
		overflow: hidden;
		width: 770px;
		background: #CCCCCC;
		border: 7px solid #CCCCCC;
		margin: 0px 0px 20px 0px;
		padding: 0px 0px 0px 0px;}
	
	.daihyo_box {
		margin: 0px 0px 0px 0px;}
	
	.left_photo {
		float: left;
		margin: 10px 0px 20px 30px;}

	.left_photo2 {
		float: left;
		margin: 10px 0px 20px 30px;}
	
.copyright {
	font-size: 12px;
	text-align: left;
	margin: 2px; 0px 0px 0px;
}

	.tatsujin1_right {
		float: left;
		width: 425px;
		margin: 30px 0px 0px 50px;
		}
	
	.tatsujin1_right2 {
		float: left;
		width: 300px;
		margin: 30px 0px 0px 30px;
		}
	
	.tatsujin_name {
		font-size: 52px;
		color: #FFFFFF;
		margin-bottom: 10px;}

	.masterpiece {
		font-size: 33px;
		font-weight: bold;
		color: #FFFFFF;
		}

	.masterpiece_txt {
		font-size: 16px;}
	
	.sakushiron {
		clear: both;
		
		background: #FFFFFF;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 20px 0px;}
	
	.sakushiron_title {
		font-size: 33px;
		font-weight: bold;
		letter-spacing: 5px;
		color: #999999;
		margin: 0px 0px 0px 20px;
		padding: 10px 0px 0px 0px;}
	
	.sakushiron_midashi {
		font-size: 24px;
		font-weight: bold;
		width: 550px;
		margin-left: 170px;
		margin-top: -40px;}
	
	.sakushiron_txt {
		font-size: 14px;
		width: 680px;
		margin: 20px 0px 0px 0px;
		margin-left: auto;
		margin-right: auto;
		}
	
	#qa {
		background: #BFDFFF;
		margin: 0px 0px 20px 0px;
		padding: 20px 20px 20px 25px;
		}

	#qa2 {
		background: #BFDFFF;
		margin: 0px 0px 20px 0px;
		padding: 20px 0px 10px 5px;
		}
	
	.qa_midashi {
		font-size: 21px;
		font-weight: bold;
		margin-bottom: 10px;
		margin-left: 0px;}

	.qa_midashi2 {
		font-size: 21px;
		font-weight: bold;
		margin-bottom: 0px;
		margin-left: 20px;}

/*accordion
**************************************/

.accordion ul {
	width:735px;
	padding:0;
	/*margin-left: 20px;*/
}


.accordion li {
	position:relative;
	border-bottom:1px solid #ccc;
	list-style:none;
	background: #ffffff;
	margin-bottom: 20px;
}

.q {
	font-size: 22px;
	color: #99CCFF;}

.q_t {
	font-size: 22px;
	color: #99CCFF;
	background: #FFFFFF;}

.q2 {
	font-size: 16px;
	color: #0059B2;}

.answer {
	font-size: 15px;
    color: #000000;
	}


.accordion li:last-child {
	margin-bottom: 0px;
}
 
.accordion > ul > li > a {
	display: block;
	text-decoration: none;
	cursor: pointer;
	padding: 10px 1px 10px 10px;
	position: relative;
}

.accordion2 > ul > li > a {
	display: block;
	text-decoration: none;
	cursor: pointer;
	padding: 1.5em 1em;
	position: relative;
}


.accordion > ul > li > a h5:hover {
	color: #000000;
	text-decoration:none;
	margin-bottom: -20px;
}
.accordion > ul > li > p {
	display: none;
	text-align:left;
	padding:0 .8em 1em 1em;
	color:#000000;
	line-height:1.8;
}
 
.accordion li .accordion_icon,
.accordion li .accordion_icon span {
	display: inline-block;
	transition: all .3s;
	box-sizing: border-box;
}

.accordion li .accordion_icon2,
.accordion li .accordion_icon2 span {
	display: inline-block;
	transition: all .3s;
	box-sizing: border-box;
}

.accordion li .accordion_icon {
	position: absolute;
	width: 20px;
	height: 20px;
	top:50%;
	right:10px;
}

.accordion li .accordion_icon2 {
	position: absolute;
	width: 30px;
	height: 30px;
	top:35px;
	right:10px;
}



.accordion li .accordion_icon span {
	position: absolute;
    width: 100%;
	height: 1px;
    background-color: #000000;
}

.accordion li .accordion_icon2 span {
	position: absolute;
    width: 100%;
	height: 1px;
    background-color: #000000;
}
.accordion li .accordion_icon span:nth-of-type(1) {
	transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}

.accordion li .accordion_icon2 span:nth-of-type(1) {
	transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}

.accordion li .accordion_icon span:nth-of-type(2) {
	transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
}

.accordion li .accordion_icon2 span:nth-of-type(2) {
	transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
}

.accordion li .accordion_icon.active span:nth-of-type(1) {
	display:none;
}

.accordion li .accordion_icon2.active span:nth-of-type(1) {
	display:none;
}
.accordion li .accordion_icon.active span:nth-of-type(2) {
	transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
}

.accordion li .accordion_icon2.active span:nth-of-type(2) {
	transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
}



/****jquery mobile******/

.open_bt {
	text-align: right;
	margin-top: -20px;
	margin-right: 5px;
}

.ui-collapsible-inset .ui-collapsible-heading .ui-btn .ui-collapsible-content {
    border-right-width: 1px;
    border-left-width: 1px;
	width: 700px;
	padding-left: 0px;
}

.collapsibleset {
	padding-bottom: 10px;
	width: 735px;
	padding-left: 5px;
	padding-right: 0px;
}


	#phrase {
		overflow: hidden;
		width: 770px;
		background: #FFFFFF;
		border: 7px solid #CCCCCC;
		margin: 0px 0px 20px 0px;
		padding: 0px 0px 0px 0px;}
	
	.phrase_left {
		float: left;
		width: 384px;
		margin: 0px 0px 0px 0px;}

	.phrase_left2 {
		height: 150px;
		position: relative;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		
		}

	.phrase_right {
		float: left;
		position: relative;
		margin: 0px 0px 0px 0px;
		padding: 0px 0px 0px 0px;
		
		}
	
	.name_box {
		position: absolute;
		margin: 20px 0px 50px 40px;
		}
	
	.artist_name {
		position: absolute;
		font-size: 14px;
		width: 35px;
		top: 30px;
		}

	.song_name {
		position: absolute;
		font-size: 14px;
		width: 57px;
		top: 30px;
		}	
	
	.artist_box {
		position: absolute;
		width: auto;
		top: 20px;
		left: 70px;}
		
	.artist_name2 {
		position: absolute;
		text-align: center;
		font-size: 18px;
		width: 236px;
		top: 27px;
		left: 70px;}
		
	.artist_name2l {
		position: absolute;
		text-align: left;
		font-size: 14.5px;
		width: 280px;
		top: 27px;
		left: 79px;}

	.song_box {
		position: absolute;
		top: 80px;
		left: 40px;}
		
	.song_box2 {
		position: absolute;
		top: 20px;
		left: 40px;}

	.song_name {
		position: absolute;
		font-size: 14px;
		width: 57px;
		top: 30px;
		}	
	
	.artist_box2 {
		position: absolute;
		width: 236px;
		top: 20px;
		left: 70px;}
		
	.song_name2 {
		position: absolute;
		text-align: center;
		font-size: 18px;
		width: 236px;
		top: 27px;
		left: 70px;}

	.phrase_txt {
		position: absolute;
		top: 160px;
		left: 40px;
		width: 325px;
		margin-bottom: 40px;
		}
		
	.phrase_txt2 {
		position: absolute;
		top: 100px;
		left: 40px;
		width: auto;
		margin-bottom: 40px;
		margin-right: 10px;
		}

	.lyrics_bt {
		position: absolute;
		top: 290px;
		width: 390px; 
		text-align: center;}

	.lyrics_bt2 {
		position: absolute;
		top: 190px;
		width: 390px; 
		text-align: center;}

	.lyrics_bt173 {
		position: absolute;
		top: 295px;
		width: 390px; 
		text-align: center;}
		

	.come {
		position: absolute;
		font-size: 12px;
		width: 250px;
		color: #C2482E;
		top: 320px;
		left: 145px;}




	.clear {
		clear: both;}
	
	#profile {
		width: 784px;
		background: #BFDFFF;
		padding: 20px 40px 20px 30px;
		margin: 0px 0px 20px 0px;}

	.profile_left {
		float: left;
		width: 300px;
		margin-right: -10px;}

	.profile_right {
		font-size: 12px;
		padding: 0px 40px 0px 0px;}

	#information {
		overflow: hidden;
		width: 770px;
		background: #FFFFFF;
		border: 7px solid #CCCCCC;
		margin: 0px 0px 20px 0px;
		padding: 10px 0px 0px 0px;}
		
		#information2 {
		overflow: hidden;
		width: 770px;
		background: #FFFFFF;
		border: 7px solid #CCCCCC;
		margin: 0px 0px 20px 0px;
		padding: 10px 0px 20px 0px;}
	
	.info_title {
		font-size: 28px;
		font-weight: bold;
		color: #999999;
		margin-left: 15px;
		}
	
	
	.info_left {
		float: left;
		margin: 20px 0px 20px 0px;}

	.info_left2 {
		float: left;
		margin: 10px 0px 0px 0px;}

	.info_leftbox1 {
		float: left;
		margin: 0px 0px 0px 35px;}

	.info_leftbox2 {
		font-size: 12px;
		float: left;
		width: 200px;
		margin: 0px 0px 0px 20px;}
	
	.info_leftbox2_173 {
		font-size: 12px;
		float: left;
		width: 220px;
		margin: 0px 0px 0px 20px;}

	.info_leftbox1_2 {
		font-size: 14px;
		float: left;
		margin: 10px -10px 0px 0px;}

	.info_leftbox2_2 {
		font-size: 14px;
		float: left;
		width: 200px;
		margin: 20px 0px 0px 20px;}

	.info_right {
		float: left;
		width: 370px;
		margin: 20px 0px 20px 20px;
		padding: 0px 0px 0px 0px;
		}

	.info_right2 {
		float: right;
		width: 370px;
		margin: 0px 0px 0px 10px;
		padding: 0px 0px 0px 0px;
		}

	.info_rightbox1 {
		float: left;
		width: 130px;
		margin: 0px 10px 0px 0px;}

	.info_rightbox2 {
		font-size: 12px;
		float: left;
		margin: 0px 0px 0px 20px;}

	.omiya_event {
		font-size: 12px;
		float: left;
		margin: 0px 0px 0px 23px;}

	.omiya_left {
		width: 500px;
		margin-left: auto;
		margin-right: auto;
		margin: 0px 0px 0px 120px;}


	.omiya_event2 {
		font-size: 14px;
		margin: -20px 0px 20px 70px;}
	

h3.switch {
    text-align: left;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
    padding:0px 0px 0px 0px;
	background: #FFFFFF;
	margin-left: 0px;
    cursor:pointer;

}

h3.active {

}
 
.toggle_faq {
    overflow: hidden;
	font-size: 12px;
	line-height: 140%;
	width: px;
	padding: 10px 0px 5px 0px;
	margin-top: -10px;
	margin-bottom: -20px;
}

.toggle_faq1 {
    overflow: hidden;
	font-size: 14px;
	line-height: 160%;
	width: px;
    padding: 10px 10px 10px 25px;

}
.toggle_faq2 {
    overflow: hidden;
	font-size: 14px;
	line-height: 160%;
	width: px;
    padding: 10px 10px 10px 25px;

}




/*アーティストの場合
**************************************/

	.info_left_artist {
		float: left;
		margin: 20px 20px 10px 0px;}

	.info_left_artist173 {
		float: left;
		margin: 20px 20px 40px 0px;}

	.info_artistleft1 {
		float: left;
		margin: 0px -10px 0px 10px;}


	.info_artistright1 {
		font-size: 13px;
		margin: 20px 10px 0px 0px;}

	.info_txt1 {
		font-size: 11px;}

	.amazon_bt {
		margin-top: 7px;}
	
	
    #top {
        border-bottom: 3px solid #000000;
        padding: 0px 0px 25px 0px;
        margin: 20px 0px 30px 0px;
		clear: both;
    }
    
    
    #toptext_1 {
        font-size:18px;
        font-weight: bold;
    
    }
    
    #toptext_2 {
        font-size:15px;
    }
    
    #toptext_3 {
        text-align: right;
        font-size:12px;
    }
    
    
    
    /*movie
    ***************************************************************************/
    
    .movie {
        position: relative;
        height: 0;
        padding-top: 56.25%; /* 16:9 */
        margin: 10px 0px 20px 0px;
        border-color: #000000;
        border-width: 2px 2px 2px 2px;
        border-style: solid;
    
    }
    
    .movie>iframe {
        height: 100%;
        position: absolute;
        left:0;
        top:0;
        width:100%;
    }
    
    
    #object {
        text-align: center;
        margin: 10px 0px 10px 0px;
    }
    
    
    
    /* kashi
    ***************************************************************************/
    
    
    #kashi {
        color:#1E1E1E;
        position: relative;
        width: 567px;
        height: 240px;
        background-color:#DFE8FF;
        font-weight: bold;
		
    
    }
    
    #kashi {
        margin: 0 auto;
    }
    
    .title {
        font-size: 18px;
        font-weight: bold;
        position: absolute;
        top: 10px;
        left: 22px;
        white-space: nowrap;
        width: 110px;
    }
    
    .sakushi {
        font-size:13px;
        font-weight: bold;
        position: absolute;
        top: 16px;
        left: 250px;
        line-height:120%;
    }

    .sakushi2 {
        font-size:13px;
        font-weight: bold;
        position: absolute;
        top: 10px;
        left: 200px;
        line-height:120%;
    }	
    
    .kashi {
        font-size: 16px;
        font-weight: bold;
        position: absolute;
        line-height: 150%;
        top: 50px;
        left: 22px;
    }
    
    .kashi2 {
        font-size: 16px;
        font-weight: bold;
        position: absolute;
        line-height: 150%;
        top: 130px;
        left: 22px;
    }
    
    
    
    .motto {
        width: 140px;
        height: 22px;
        font-size:16px;
        font-weight: bold;
        padding: 1px 0px 1px 15px;
        background-color:#1D1A57;
    }
    
    .motto {
        position: absolute;
        top: 216px;
        left: 412px;
    }
    
    .motto>a {
        color:white;
    }
    
    
    
    
    /* interview
    ***************************************************************************/
    
    
    #interview {
        font-size:13px;
        margin: 45px 0px 25px 0px;
    }
    .interview {
        font-size:13px;
        margin: 0px 0px 25px 0px;
    }
    
    #interview_bar {
        font-size:18px;
        font-weight: bold;
        border-bottom:3px solid #000000;
        margin: 0px 2px 20px 2px;
    }
    
    
    .komidashi {
        font-size:18px;
        font-weight: noramal;
		color: #000000;
		line-height: 190%;
        border-top: 1px solid #000000;
        border-bottom: 1px solid #000000;
        margin: 20px 0px 25px 0px;
    }
    
    
    
    .question {
        color:#990000;
        margin: 15px 0px 15px 0px;
    }
    

    
    .namae {
        color:#990000;
		letter-spacing: -1px;
    }

    .namae2 {
        color:#990000;
		letter-spacing: -1px;
    }	
	
    
    
    
    .photo_int1 {
        float: right;
        padding: 3px 0px 0px 10px;
		margin: 0px 0px 0px 0px;
    
    }
    
    .photo_int1_2 {
        float: right;
        padding: 30px 0px 0px 10px;
        margin-top: 0px;
        margin-bottom: 20px;
    }
    
    .photo_int1_3 {
        float: right;
        padding: 5px 0px 10px 10px;
        margin-bottom: 5px;
    }
    
    
    
    .photo_int2 {
        float: left;
        padding: 5px 10px 0px 0px;
        margin: 0px 0px 0px 0px;
    }
    
    .photo_int2_2 {
        float: left;
        padding: 5px 10px 0px 0px;
        margin: 0px 0px 5px 0px;
    
    }
    
    .photo_int2_3 {
        float: left;
        padding: 10px 10px 10px 0px;
        margin-top: 0px;
    }
    
    
    .photo_int3 {
        float: right;
        padding: 5px 0px 10px 10px;
    
    }
    
    .purofu {
        text-align: center;
        line-height: 0;
		margin-top: 10px;
    }
	
	.purofu_border {
		border-bottom: 2px solid #FFFFFF;}
    
    
    
    .credit {
        text-align: right;
        line-height: 135%;
    }
    .links {
        text-align: center;
        font-size: 16px;
		margin: 20px 0px 35px 0px;}
    
    /* twitter
    ***************************************************************************/
    
    
    #new_twitter {
        position: relative;
        width: 530px;
        height: 442px;
        margin: 0 auto;
        background-color:#00A8E8;
        border-radius: 10px
    }
    
    
    .twitter_text {
        position: absolute;
        color:#FFFFFF;
        font-size:16px;
        font-weight: bold;
        top: 8px;
        left: 8px;
    }
    
    .twitter_interview {
        position: absolute;
        top: 38px;
        left: 4px;
    }
    
    .twitter-timeline {
        min-width:600px!important;
    }
    
    /* page
    ***************************************************************************/
    
    #page{
        text-align: center;
    }
    
    #page a{
        display: -moz-inline-box;
        display: inline-block;
        padding:3px 5px;
        border:1px solid #CCC;
        text-decoration:none;
        color:#0000FF;
    }
    
    #page a:active{
        color:#0000FF;
    }
    
    #page a:visited{
        color:#8000AA;
    }
    
    #page a:hover{
        background:#0000FF;
        cursor:pointer;
        color:#FFF;
    }
    
    #page span{
        display: -moz-inline-box;
        display: inline-block;
        font-size:14px;
        font-family: ヒラギノ角ゴ Pro W3, Hiragino Kaku Gothic Pro, メイリオ, Meiryo,Osaka ,ＭＳ Ｐゴシック ,MS PGothic ,sans-serif !important;
        background:#E6E6E6;
        border:1px solid #CCC;
        padding:3px 5px;
        font-weight:bold;
    }
    
    #page a span{
        padding:0px;
        border:0px;
        margin:0px;
        font-weight:normal;
        background:transparent;
    }
    
    
    
    
    
    
    
    
    /* sns
    ***************************************************************************/
    
    #sns_button {
        }
    
    .facebook_b {
        float: left;
        width: 170px;
        margin: 0px 30px 15px 40px;
        }
    
    .twitter_b {
        float: left;
        width: 170px;
        margin: 0px 0px 15px 0px;
        }
    
    .google_b {
        float: left;
        width: 170px;
        margin: 0px 20px 15px 30px;
        }
    
    
    
    
    /* sidebar
    ***************************************************************************/
    
    
    #sidebar {
        float: right;
        width: 180px;
        border:1px solid #000000;
        font-size:12px;
        /*border-bottom: none;*/
		background-color:#FFFFFF;
		padding-bottom: 10px;
		padding-top: 10px;
    }
    
	.backno {
	text-align: center;
	margin: 10px 0px 20px 0px;
	}
	
	.back_photo {
	text-align: center;
	margin: 0px 0px 5px 0px;
	}
	
	.back_photo2 {
	text-align: center;
	margin: 10px 0px 5px 0px;
	}
	
	.back_txt {
	text-align: left;
	font-size: 11px;
	margin: 0px 0px 5px 15px;}
	
	
    #menu {
        text-align: left;
        color:#000000;
        font-size:14px;
        font-weight: bold;
        
    }

    #menu2 {
        text-align: left;
        color:#444444;
        font-size:14px;
        font-weight: bold;
		padding: 10px 0px 10px 15px;
		border-top: 3px solid #ffffff
       
    }
    
    .sidebar_text1 {
        font-size:16px;
        font-weight: bold;
        margin: 0px 13px 0px 13px;
    }
	
    .info_text1 {
        font-size:15px;
        font-weight: bold;
        margin: 0px 13px 10px 13px;
    }
    
    .sidebar_text2 {
        tect-align: left;
		font-size: 14px;
		color: #000000;
		margin: 0px 13px 0px 35px;
    }
    
    .indent_back{
      font-size: 14px;
	  text-indent: -1.1em;
      padding-left: 1.1em;
	  margin-left: 33px;
    }
    
    .indent_back2{
      text-indent: -1.3em;
      padding-left: 1.3em;
    }
    
    .sidebar_text3 {
        font-size: 14px;
		text-align: center;
		border-top: 3px solid #ffffff;
		/*border-bottom: 3px solid #ffffff;*/
		
    }
    
    
    .sidebar_text4 {
        font-size:12px;
        margin: 0px 13px 0px 13px;
    }
    
    
    .sidebar_text5 {
        font-size:12px;
        font-weight: bold;
    }
    
    .sidebar_text6 {
        font-size: 14px;
		margin: 0px 13px 0px 13px;
        text-align:left;
    }
    
    .side_purofu {
		
		padding: 15px 0px 0px 0px;
		border-top: 3px solid #ffffff;
		}
    
    
    #utanet {
        border-top:1px solid #CCCCCC;
    
    }
    
	.amazon_buy {
	margin: 10px 0px 15px 35px;}
	
	.amazon_buy2 {
	margin: 10px 0px 10px 0px;}
	
    
    #itunes {
        text-align: center;
        margin: 10px 0px 10px 0px;}
    
    #recotyoku {
        text-align: center;}
    
    
    
    
    /* footer
    ***************************************************************************/
    
    #footer {
        /*border-top:1px solid #747474;*/
        text-align: center;
        margin-bottom: 10px;
    }
    
.menu {
  
  width: 735px;
  margin-left: 20px;

}

label {
  background: #ffffff;
  margin-top: 20px;
  padding: 10px;
  display: block;
  padding-bottom: 10px;
  border: 1px solid #cccccc;
}

label:hover {
  background: #E6FFFF;
}

input[type="checkbox"].on-off{
  display: none;
}

.menu ul {
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  margin: 0;
  padding: 0;
  list-style: none;
}

.menu li {
  margin-bottom: 0px;
  background: #ffffff;
  border: 1px solid #cccccc;
  border-top: none;
  padding: 5px 10px 0px 10px;

}

input[type="checkbox"].on-off + .menu ul{
  height: 0;
  overflow: hidden;
}

input[type="checkbox"].on-off:checked + .menu ul{
  height: auto;
}



    
    /* copyright
    ***************************************************************************/
    
    
    #up_button {
        text-align: right;
        width: 800px;
        margin: 10px 0px 10px 0px;
    }
    
    
    #copyright {
        width: 98%;
        height: 19px;
        text-align: center;
        background-image: url("../image/foot_bar_bg.jpg");
        margin: 0px 0px 0px 10px;
    }
    
    
    #copyright2 {
        font-size:12px;
        text-align: center;
        margin: 15px 0px 15px 0px;
    }
    
    
    /* 
    ***************************************************************************/
    
